# Generated by Django 3.0.6 on 2020-10-17 04:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Horario',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('dia_desde', models.CharField(choices=[('LU', 'Lunes'), ('MA', 'Martes'), ('MI', 'Miercoles'), ('JU', 'Jueves'), ('VI', 'Viernes'), ('SA', 'Sabado'), ('DO', 'Domingo')], default='LU', max_length=2)),
                ('dia_hasta', models.CharField(choices=[('LU', 'Lunes'), ('MA', 'Martes'), ('MI', 'Miercoles'), ('JU', 'Jueves'), ('VI', 'Viernes'), ('SA', 'Sabado'), ('DO', 'Domingo')], default='VI', max_length=2)),
                ('hora_desde', models.CharField(max_length=5)),
                ('hora_hasta', models.CharField(max_length=5)),
            ],
        ),
    ]
